# $str.replace Replace substrings in a string
Usage
    $str.replace(<string>,<toreplace>,<replacewith>[,<case>])
Description
This function returns a string created replacing all ocurrences of the second parameter ('toreplace') in the string given as the first parameter ('string') with the string given as the third parameter ('replacewith'). If the fourth parameter is set to true, then the string replacement is case sensitive.
Syntax Specification
    <string> $str.replace(<string:string>,<toreplace:string>,<replacewith:string>[,<case:bool>])
Examples
        echo $str.replace("I like big networks","big","neural")

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013